
# 
org.eclipse.capra.category.features = \
org.eclipse.capra.feature,
org.eclipse.capra.handler.app4mc.feature,
org.eclipse.capra.handler.cdt.feature,
org.eclipse.capra.handler.featureide.feature,
org.eclipse.capra.handler.hudson.feature,
org.eclipse.capra.handler.jdt.feature,
org.eclipse.capra.handler.office.feature,
org.eclipse.capra.handler.papyrus.feature,
org.eclipse.capra.handler.php.feature,
org.eclipse.capra.handler.reqif.feature,
org.eclipse.capra.ui.matrix.feature,
org.eclipse.capra.ui.plantuml.feature,
org.eclipse.capra.ui.sunburst.feature,
org.eclipse.capra.ui.xtext.feature,
org.eclipse.capra.ui.zest.feature,

# 
org.eclipse.capra.handler.category.features = \
org.eclipse.capra.handler.app4mc.feature,
org.eclipse.capra.handler.cdt.feature,
org.eclipse.capra.handler.featureide.feature,
org.eclipse.capra.handler.hudson.feature,
org.eclipse.capra.handler.jdt.feature,
org.eclipse.capra.handler.office.feature,
org.eclipse.capra.handler.papyrus.feature,
org.eclipse.capra.handler.php.feature,
org.eclipse.capra.handler.reqif.feature,
org.eclipse.capra.ui.xtext.feature,

# 
org.eclipse.capra.ui.category.features = \
org.eclipse.capra.ui.matrix.feature,
org.eclipse.capra.ui.plantuml.feature,
org.eclipse.capra.ui.sunburst.feature,
org.eclipse.capra.ui.zest.feature,

# 
	